fuss-manager - Segnalazione #736

Monitoring arpwatch
02/19/2019 12:11 PM - Enrico Zini

Status: Chiuso Start date: 02/19/2019
Priority: Normale Due date:

Assignee: Enrico Zini % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.1 Raccolta dati con output su stdout

Resolution:

Description

History

#1 - 02/19/2019 12:30 PM - Elena Grandi
- Status changed from Nuovo to Commenti
- Assignee set to Enrico Zini

Viene effettuato da manager.data_sources.ArpwatchDataSource

#2 - 02/20/2019 10:20 AM - Enrico Zini

- Status changed from Commenti to Chiuso

Visto, & in master, chiudo il ticket
